Bug 113135 - FC2 gcc-ssa has file conflicts with the gcc package
FC2 gcc-ssa has file conflicts with the gcc package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Booth
http://
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 15:08 EST by Elliot Lee
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-09 10:54:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2004-01-08 15:08:37 EST
The /usr/share/locale/*/LC_MESSAGES/gcc.mo files conflict between gcc
and gcc-ssa. Please remove the files from gcc-ssa for now.
Comment 1 Brian Booth 2004-01-08 15:19:19 EST
Fixing.

Note You need to log in before you can comment on or make changes to this bug.